EDIT - feature request #6327

Providing the admin email for each server instance somehow
01/12/2017 03:30 PM - Katja Luther

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdmserver Estimated time: 0:00 hour

Target version:

Severity: normal

Description

sometimes it is useful to give contact informations of the server admin to the user, therefore we need this information in the db
somewhere

Related issues:

Related to EDIT - feature request #5839: Improve error message when server ca... Duplicate
Related to EDIT - feature request #7275: [DISCUSS] Require email address for ... In Progress
Is duplicate of EDIT - feature request #6335: Providing the admin email for e... New
History

#1 - 01/12/2017 03:30 PM - Katja Luther

- Related to feature request #5839: Improve error message when server can't be reached added

#2 - 01/12/2017 04:53 PM - Andreas Miiller

Do we have an idea who the admin actually is?
Is it the user "admin" with email stored (or not) in the CDM?

Or is it the CDM Server admin. If yes, is any such information storable in the CDM Servers, Andreas K.?
#3 - 01/12/2017 05:18 PM - Andreas Kohlbecker
Andreas Muller wrote:

Do we have an idea who the admin actually is?
Is it the user "admin" with email stored (or not) in the CDM?

Or is it the CDM Server admin. If yes, is any such information storable in the CDM Servers, Andreas K.?

The admin by which you can login into the cdm-server management interface is stored in the jetty realms file and has nothing to do with the admin of
the individual cdm instances.

#4 - 02/16/2018 04:23 PM - Andreas Kohlbecker
- Related to feature request #7275: [DISCUSS] Require email address for Users added

#5 - 04/16/2020 05:59 PM - Andreas Miiller

- Category changed from cdmlib to cdmserver

- Status changed from New to Duplicate

- Assignee changed from Andreas Mtiller to Andreas Kohlbecker
- Target version deleted (Unassigned CDM tickets)

Andreas Kohlbecker wrote:

Andreas Muller wrote:

Do we have an idea who the admin actually is?
Is it the user "admin" with email stored (or not) in the CDM?

Or is it the CDM Server admin. If yes, is any such information storable in the CDM Servers, Andreas K.?
The admin by which you can login into the cdm-server management interface is stored in the jetty realms file and has nothing to do with the
admin of the individual cdm instances.

So | guess this should be handled in cdmserver and not in cdmlib and the ticket therefore seems to be a duplicate for #6335. Therefore | change
category, Assignee, status and target version. Please revert if | am wrong.

#6 - 04/16/2020 06:00 PM - Andreas Miiller

- Is duplicate of feature request #6335: Providing the admin email for each server installation added
